Bug 220671 - booting with Plantronics CS50/CS60-USB Headset disables VT8233/A/8235/8237 AC97
booting with Plantronics CS50/CS60-USB Headset disables VT8233/A/8235/8237 AC97
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2006-12-22 17:27 EST by Patrick C. F. Ernzer
Modified: 2008-01-17 00:52 EST (History)
3 users (show)

See Also:
Fixed In Version: F7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-17 00:52:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg of a boot where headset was plugged in (19.55 KB, text/plain)
2006-12-22 17:27 EST, Patrick C. F. Ernzer
no flags Details
dmesg of a boot without the headset (19.32 KB, text/plain)
2006-12-22 17:30 EST, Patrick C. F. Ernzer
no flags Details

  None (edit)
Description Patrick C. F. Ernzer 2006-12-22 17:27:50 EST
Description of problem:
if I boot this box with my Plantronics CS50/CS60-USB Headset plugged in, then my
on-board soundcard is not initialised

Version-Release number of selected component (if applicable):
2.6.18-1.2868.fc6

How reproducible:
nearly always (I do not boot often enough to be sure this happens in 100% of the
boots)

Steps to Reproduce:
1. plug in Plantronics CS50/CS60-USB Headset
2. use on-board sound and headset happily
3. reboot
  
Actual results:
on-board sound diabled after boot.
rebooting with the headset not plugged in and only plugging it after boot solved
the problem

Expected results:
on-board sound remains active, no matter is USB headset was plugged in at boot
or not

Additional info:
Comment 1 Patrick C. F. Ernzer 2006-12-22 17:27:51 EST
Created attachment 144316 [details]
dmesg of a boot where headset was plugged in
Comment 2 Patrick C. F. Ernzer 2006-12-22 17:30:06 EST
Created attachment 144317 [details]
dmesg of a boot without the headset
Comment 3 Albert Kottke 2007-10-23 13:35:48 EDT
I have a similar problem using the Plantronics DSP 500 Headset.  About 25% of
the time both AC97 and usb sound devices are detected, but the rest of the time
only the usb sound device is detected.
Comment 4 Jon Stanley 2008-01-07 20:50:50 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 5 Patrick C. F. Ernzer 2008-01-14 04:46:24 EST
This has not happened in a while. Just close bug, I'll reopen if it happens again.
Comment 6 Patrick C. F. Ernzer 2008-01-14 04:47:44 EST
comment #5 should have specified that I obviously have upgraded from Fedora 6 to
7 a long time ago and then upgraded to F8 when that came out.
Comment 7 Jon Stanley 2008-01-17 00:52:27 EST
I'll close the bug and feel free to re-open if the issue recurs. 

Note You need to log in before you can comment on or make changes to this bug.